## edbus 1.7.7

=== debian/changelog ===
edbus (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sat, 27 Jul 2013 13:31:07 +0200

edbus (1.7.4-2) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 13:46:45 +0200

edbus (1.7.4-1) experimental; urgency=low

  * New upstream release
  * Switch to '3.0 (quilt)' source format
  * Add Multi-Arch support and switch from CDBS to dh
  * Bump Standards-Version, no change required
  * Update build-deps to use the latest version of EFL

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Dec 2012 17:45:32 +0100

edbus (1.2.0-1) unstable; urgency=low

  * New upstream release
  * follow upstream renaming: econnman -> econnman0_7x
  * debian/rules: drop simple-patchsys; the package carries no patches anyway

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 16:58:09 +0200

edbus (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0

 -- Albin Tonnerre <lutin@debian.org>  Tue, 15 Mar 2011 20:56:45 +0100

edbus (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Bump Standards-Version, no change required
  * Update debian/copyright to reflect the actual text from COPYING
  * Add the connman abstraction library to libedbus

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 16:29:01 +0200

edbus (0.5.0.49898-1) unstable; urgency=low

  * New upstream snapshot
  * Bump Standards-Version, no change required
  * Remove Xavier Oswald from uploaders, he is no longer active
  * Fix typo in package description
  * Add the bluez and ukit astraction libraries

 -- Albin Tonnerre <lutin@debian.org>  Thu, 22 Jul 2010 21:24:54 +0200

edbus (0.5.0.063-1) unstable; urgency=low

  * New upstream snapshot
  * Bump Standards-Version to 3.8.3
  * debian/control: update my email address

 -- Albin Tonnerre <lutin@debian.org>  Sat, 05 Dec 2009 09:41:38 +0100

edbus (0.5.0.062-1) unstable; urgency=low

  * New upstream snapshot

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sun, 02 Aug 2009 19:36:22 +0200

edbus (0.5.0.061-1) unstable; urgency=low

  * New upstream snapshot
  * Rename packages due to API changes
  * Update to Standards-Version 3.8.2, no change required
  * Upload to unstable

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 20 Jun 2009 17:38:53 +0200

edbus (0.5.0.060-1) experimental; urgency=low

  * New SVN snapshot
    - Drop patches, no longer needed
    - Package renaming due to upstream SONAME change.
      + Update shlibs and .install files
  * Update Standards-Version, no change required
  * Package name purposedly doesn't match SONAME, in an attempt to make the
    former a bit more meaningful than libedbus-ver-pre-01-0
    - Override the lintian warning: package-name-doesnt-match-sonames

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Thu, 07 May 2009 13:46:05 +0200

edbus (0.5.0.050+svn20090130-1) experimental; urgency=low

  * New SVN snapshot
    - libedbus-0.5.0.050a is now libedbus-0.5.0.050b due to API change

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Fri, 30 Jan 2009 14:53:12 +0100

edbus (0.5.0.050+svn20081126-2) experimental; urgency=low

  * Remove version from -dev packages name
  * Actually add ${misc:Depends} to packages dependencies

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Tue, 06 Jan 2009 21:59:31 +0100

edbus (0.5.0.050+svn20081126-1) experimental; urgency=low

   * Upstream SVN snapshot
    - Packages renamed due to API changes
      + libedbus-dev->libedbus-0.5.0.050a-dev, libedbus0->libedbus-0.5.0.050a
    - Add debian/patches/{01-fix-library-soname,02-reapply-autofoo}: Use release
      instead of version-info to create libedbus SONAME, to prevent things
      from breaking when the API changes again.
    - build-depend and make libedbus-0.5.0.050a-dev depend on libeina-0.0.1a-dev
  * [lintian] Add ${misc:Depends} to package dependencies

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Wed, 24 Dec 2008 12:40:27 +0100

edbus (0.5.0.050-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Bump B-D on libevas-dev to 0.9.9.043 as libedbus uses symbols from it.

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Mon, 10 Nov 2008 00:53:49 +0100

edbus (0.5.0.043-1) experimental; urgency=low

  [ Albin Tonnerre ]
  * Add debian/watch

  [ Jan Lübbe ]
  * New upstream release

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 26 May 2008 13:16:50 +0200

edbus (0.1.0.042-1) experimental; urgency=low

  * Initial Release (Closes: #468268)

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Mon, 21 Apr 2008 19:17:53 +0200
