=== debian/control ===
Source: edbus
Section: libs
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>, Niv Sardi <xaiki@debian.org>,
 Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 9), libecore-dev (>= 1.7.7), libdbus-1-dev,
 libevas-dev (>= 1.7.7), libeina-dev (>= 1.7.7)
Standards-Version: 3.9.4
Homepage: http://enlightenment.org
Vcs-Git: git://anonscm.debian.org/pkg-e/libs/edbus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/edbus.git

Package: libedbus-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libedbus1 (= ${binary:Version}), libdbus-1-dev,
 libeina-dev (>= 1.7.7), libecore-dev (>= 1.7.7), libevas-dev (>= 1.7.7)
Description: D-Bus and HAL wrapper libraries for use with the EFL - Development files
 Wrappers around D-Bus to ease integrating D-Bus with EFL based applications.
 .
 This package contains headers and static libraries for libedbus, libehal and
 libenotify

Package: libedbus1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: D-Bus and HAL wrapper libraries for use with the EFL
 This package contains:
  - libedbus0 and libehal0 : D-Bus and HAL-related wrappers to ease integrating
    D-Bus and HAL with EFL-based applications
  - libenotify0 : provides an EFL-based notification support
