## edbus 1.7.10

=== debian/changelog ===
edbus (1.7.10-1ubuntu2) utopic; urgency=medium

  * Update dependencies of libedbus-dev as well.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Jun 2014 23:39:34 -0400

edbus (1.7.10-1ubuntu1) utopic; urgency=medium

  * Update build dependencies to reflect required versions in configure.ac.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Jun 2014 23:35:51 -0400

edbus (1.7.10-1) unstable; urgency=medium

  * New upstream version
  * debian: use dh-autoreconf to get recent autotools version (Closes: #736691)
  * debian/control: update Standards-Version to 3.9.5, no change required

 -- Albin Tonnerre <lutin@debian.org>  Sun, 01 Jun 2014 15:34:48 +0200
