=== debian/watch ===
version=3
opts=filenamemangle=s/e_dbus-(.*)/edbus-$1\.tar\.gz/ \
http://download.enlightenment.org/releases/e_dbus-(.*)\.tar\.gz
